# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the kdeconnect-kde package.
#
# Stefan Asserhäll <stefan.asserhall@bredband.net>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-kde\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2021-07-28 00:17+0000\n"
"PO-Revision-Date: 2020-03-24 20:51+0100\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@bredband.net>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 19.04.3\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Stefan Asserhäll"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "stefan.asserhall@bredband.net"

#: main.cpp:25 main.cpp:27
#, kde-format
msgid "KDE Connect Settings"
msgstr "Inställningar av KDE-anslut"

#: main.cpp:29
#, kde-format
msgid "(C) 2018-2020 Nicolas Fella"
msgstr "© 2018-2020 Nicolas Fella"

#: main.cpp:33
#, kde-format
msgid "Arguments for the config module"
msgstr "Argument för inställningsmodulen"
